<template>
  <ChangePasswordDesktop v-if="$q.platform.is.mobile" />
  <ChangePasswordDesktop v-else />
</template>

<script setup lang="ts">
import ChangePasswordDesktop from 'src/layouts/desktop/ChangePasswordDesktop.vue';
</script>
